### Method

# FwupdPlugin CfuOffer set_force_ignore_version

since: 1.7.0

#### Declaration [src]

    void
    fu_cfu_offer_set_force_ignore_version (
      FuCfuOffer* self,
      gboolean force_ignore_version
    )

#### Description [src]

Sets if the in-situ firmware should ignore version mismatch (e.g. downgrade).

Available since: 1.7.0

#### Parameters

`force_ignore_version`

  Type: `gboolean`

  Boolean.